html * {
			margin: 0;
			padding:0;
		}

body {
	/* For unsupported browsers */
	background-image: url(../css/img/backgrd.jpg); /*jlm 02/01/2012 changed from backgrd.jpg to sweetBG2.png */
	background-repeat: repeat-x;
	background-color: #003f87;

		/* jlm 04-13-2013 don't want to default to center text-align: center; */
	font-size: 12px; /* jlm 04-13-2013 changing to px from 82.50%; */
	font-family: Verdana, Tahoma, Arial, sans-serif;
	color: #323232;
}

#bgTopDiv{
	width: 900px;
  margin: auto;
  padding: 0px 0px 0px 0px;
  text-align: left;
  position: relative;
  top: -8px;
  overflow: visible;
	background: #ffffff;
 }

div.hr {
  height: 15px;
  background: #fff url(img/knot-sm.png) no-repeat scroll center;
}
div.hr hr {
  display: none;
}
.headingFilter {
cursor: pointer;

}

.contentFilter {

}
#outlineLastReverseTable{
	/* width: 550px;  jlm 12-14-2012  */
	margin-left: 15px;
	background-color: #ffffff;
	margin-right: 10px;
	margin-left:10px;
	border-style:solid;
	/* jlm 02-14-2015 making it matches shared.css
		border-width:2px;
	padding:5px 0px 0px 8px; 	*/
	border-width:1px;
	padding:5px 2px 5px 8px; /* jlm 02-16-2014 added 8px to fix Registration Note / Event Details title display */
	border-color:#003f87;
		    /* Do rounding (native in Opera, Firefox and Safari) */
    border-radius:20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;

}
/* jlm 02-14-2015 added next 2 classes to matched shared.css */
#outlineLastReverseTable a{
	text-decoration:none;
}
 #outlineLastReverseTable h2{ /* jlm 02-16-2014 added this section for display event details from within a registration */
	font-size: 112.50%;
	color: #003f87;
	font-weight:bold;
}


h1{
	font-size: 125.00%; /* jlm added to reduce size of h1 for details title */

	color: #C4343E;
}
h2{
	font-size: 125.00%;
	font-weight: normal;
	/*text-transform: lowercase;*/
	color: #C4343E;
}

#bgTopDiv{
	width: 900px;
  margin: auto;
  padding: 0 0 0 0;
  text-align: left;
  position: relative;
  overflow: visible;
	background: url(../images/bg_page.jpg) left top repeat-x #a3c8e5;
 }

/* --------------- page ---------------*/
#page {
	width: 900px;
	margin: 0px auto 0px auto;
	text-align: left;
}


#header {
	clear: left;
	float: left;
	width:900px;
	height: 110px;
	margin: 10px 0px 0px 0px;
}

#logo {
	clear: left;
	float: left;
	width: 230px;
	height: 56px;
}

.hm {
	/* jlm 09-13-2015 removing width so will flow with 970 bootstrap width: 900px; */
  margin: auto;
  padding: 0 0 0 0;
  text-align: left;
  position: relative;
	height: 20px;
	font-size: 80.50%;
	background: url(../images/goal.png) left bottom repeat;
	color: #ffffff;
	float: left;
}
.hm ul {
	margin: 1px 0px 0px 0px;
	list-style-type: none;
}

.hm ul li{
	float: right;
	height: 20px;
	margin: 0px 5px 0px 5px;
/*	padding: 1px 0px 0px 0px; */
	list-style-type: none;
	text-align: center;
}

.hm li.moveLeftTitle{
	float: left;
	height: 20px;
	margin: 0px 25px 0px 5px;
	/* padding: 1px 0px 0px 0px; */
	list-style-type: none;
	text-align: center;
	font-weight: bold;
}

.hm ul li a{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display:block;
}
.hm ul li a.active{
	color: #000;
}

table.tblgenericNew { background: #ffffff; border: 0px;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
font-weight: normal; color: #003f87;}
/* jlm 06/14/2012 removed text-align: left; vertical-align: top;  frmo tr */
table.tblgenericNew  tr   { background: #ffffff; font-size: 12px;  font-weight: normal; color: #000000;
								border-width: 0px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #DCDDDD #DCDDDD #DCDDDD #DCDDDD;
							}
table.tblgenericNew td {padding:0 2px 0 2px; border-width: 0px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #DCDDDD #DCDDDD #DCDDDD #DCDDDD; }

table.tblgenericNew tr:hover td img{ background: #ffff8f!important;}

table.tblgenericNew  tr td.tblDetailleft  {background: #ffffff;font-size: 12px; text-align: left; vertical-align: top;  font-weight: normal; color: #000000; }
table.tblgenericNew tr td.tblDetailcenter  { background: #ffffff;font-size: 12px; text-align: center; vertical-align: middle;  font-weight: normal; color: #000000;}
table.tblgenericNew tr td.tblDetailright  { background: #ffffff;font-size: 12px; text-align: right; vertical-align: middle; font-weight: normal; color: #000000;} /* JLM 03/12/2011 - CHANGED TO MIDDLE FOR FORMATTING ON CONTACT PAGE */
table.tblgenericNew tr td.tblDetailrightTop  { background: #ffffff;font-size: 12px; text-align: right; vertical-align: top; font-weight: normal; color: #000000;}
table.tblgenericNew tr.trDetailright  { background: #ffffff;font-size: 12px; text-align: right; vertical-align: middle; font-weight: normal; color: #000000;} /* JLM 03/12/2011 - CHANGED TO MIDDLE FOR FORMATTING ON CONTACT PAGE */
table.tblgenericNew tr.tblHeader  td { background: #DCDDDD;font-size: 16px; text-align: center; vertical-align: bottom;  font-weight: bold; color: #003f87; }
table.tblgenericNew tr.tblHeaderL  td { background: #DCDDDD;font-size: 16px; text-align: left; vertical-align: bottom;  font-weight: bold; color: #003f87; }
table.tblgenericNew tr.tblHeader2  td { background: #eeeeee;font-size: 14px; text-align: center; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblHeader2L  td { background: #eeeeee;font-size: 14px; text-align: left; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblSubHeader  td { background: #f7f7f7;font-size: 12px; text-align: center; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblSubHeader  td  a {text-decoration: none;  background-color: #f7f7f7; color: #003f87; font-weight:normal;} /* jlm added 01/09/2012 */
table.tblgenericNew tr.tblSubHeader  td  a:hover {text-decoration: none; color: #ff0000; background-color: #f7f7f7; font-weight:normal;} /* jlm added 01/09/2012 */
table.tblgenericNew tr.tblSubHeaderBSABlue td { background: #F7F7F7;font-size: 12px; text-align: center; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblSubHeaderN  td { background: #f7f7f7;font-size: 12px;                   vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblSubHeaderL  td { background: #f7f7f7;font-size: 12px; text-align: left; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblSubHeaderL  td  a {text-decoration: none;  background-color: #f7f7f7; color: #003f87; font-weight:normal;} /* jlm added 01/09/2012 */
table.tblgenericNew tr.tblSubHeaderL  td  a:hover {text-decoration: none; color: #ff0000; background-color: #f7f7f7; font-weight:normal;} /* jlm added 01/09/2012 */

table.tblgenericNew tr.tblSubSubHeader  td { background: #F7F7F7;font-size: 12px; text-align: center; vertical-align: bottom;  font-weight: normal; color: #E41B17; }
table.tblgenericNew tr.tblSubSubHeaderL  td { background: #F7F7F7;font-size: 12px; text-align: left; vertical-align: bottom;  font-weight: normal; color: #E41B17; }

table.tblgenericNew tr.tblSubHeaderR  td { background: #f7f7f7;font-size: 12px; text-align: right; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblHeader:hover td img{ background: #DCDDDD!important;}
table.tblgenericNew tr.tblHeaderL:hover td img{ background: #DCDDDD!important;}
table.tblgenericNew tr.tblHeader2:hover td img{ background: #DCDDDD!important;}
table.tblgenericNew tr.tblHeader2L:hover td img{ background: #DCDDDD!important;}
table.tblgenericNew tr.tblSubHeader:hover td img{ background: #f7f7f7!important;}
table.tblgenericNew tr.tblSubHeaderBSABlue:hover td img{ background: #f7f7f7!important;}
table.tblgenericNew tr.tblSubHeaderL:hover td img{ background: #f7f7f7!important;}
table.tblgenericNew tr.tblSubHeaderN:hover td img{ background: #f7f7f7!important;}

table.tblgenericNew tr.even-line td.tblDetailrightoverdue { background: #ffffff;font-size: 10px; text-align: left; vertical-align: middle;  font-weight: normal; color: #E41B17; }
table.tblgenericNew tr.odd-line td.tblDetailrightoverdue { background: #EDEEEE;font-size: 10px; text-align: left; vertical-align: middle;  font-weight: normal; color: #E41B17; }
table.tblgenericNew tr.even-line td.tblright { background: #ffffff;font-size: 10px; text-align: right; vertical-align: middle;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.odd-line td.tblright { background: #f9f9f9;font-size: 10px; text-align: right; vertical-align: middle;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.odd-line td.tblSubHeaderOdd { background: #EDEEEE;font-size: 10px; text-align: right; vertical-align: middle;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.even-line td.tblSubHeaderEven { background: #EDEEEE;font-size: 10px; text-align: right; vertical-align: middle;  font-weight: normal; color: #000000; }
/* jlm 06/14/2012 removed text-align: left; vertical-align: top; from the next 4 lines (odd/even lines) */
table.tblgenericNew tr.even-line td { background: #ffffff;font-size: 10px;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.even-line a { background: #ffffff;font-size: 10px;   font-weight: normal; color: #000000; }
table.tblgenericNew tr.even-line a:link {text-decoration: underline; color: #003f87; background: #ffffff;}
table.tblgenericNew tr.even-line a:visited {text-decoration: underline; color: #003f87; background: #ffffff;}
table.tblgenericNew tr.even-line a:hover {text-decoration: underline; color: #ff0000; background: #ffffff;}
table.tblgenericNew tr.even-line a:active {text-decoration: underline;  color: #003f87; background: #ffffff;}
table.tblgenericNew tr.odd-line td { background: #f9f9f9;font-size: 10px;  font-weight: normal; color: #000000; }/*EDEEEE*/
table.tblgenericNew tr.odd-line a { background: #f9f9f9;font-size: 10px;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.odd-line a:link {text-decoration: underline; color: #003f87; background: #f9f9f9;}
table.tblgenericNew tr.odd-line a:visited {text-decoration: underline; color: #003f87; background: #f9f9f9;}
table.tblgenericNew tr.odd-line a:hover {text-decoration: underline; color: #ff0000; background: #f9f9f9;}
table.tblgenericNew tr.odd-line a:active {text-decoration: underline;  color: #003f87; background: #f9f9f9;}
table.tblgenericNew tr.odd-line a:hover { font-size: 10px;  } /* Added this line to fix problem with font-size 11-11-2013 */
table.tblgenericNew tr.stop-line td { background: #FF9999;font-size: 10px;  font-weight: normal; color: #000000; }/*EDEEEE*/
table.tblgenericNew tr.stop-line a { background: #FF9999;font-size: 10px;  font-weight: normal; color: #000000; }

table.tblgenericNew tr:hover td { background: #ffff8f;}
table.tblgenericNew tr.OC  td { background: #FF9999;font-size: 12px; text-align: right; vertical-align: middle;  font-weight: normal; color: #000000; }
table.tblgenericNew tr:hover a { background: #ffff8f;}
table.tblgenericNew tr.tblHeader:hover  td { background: #DCDDDD;font-size: 16px; text-align: center; vertical-align: bottom;  font-weight: bold; color: #003f87; }
table.tblgenericNew tr.tblHeader2:hover  td { background: #eeeeee;font-size: 14px; text-align: center; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblHeader:hover  a { background: #DCDDDD;font-size: 16px; text-align: center; vertical-align: bottom;  font-weight: bold; color: #003f87; }
table.tblgenericNew tr.tblHeader2:hover  a { background: #eeeeee;font-size: 14px; text-align: center; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblHeader2  a { background: #eeeeee;font-size: 14px; text-align: center; vertical-align: bottom;  font-weight: normal; color: #003f87; }
table.tblgenericNew tr.tblHeader2 td.even-line-a { background: #dfdfdf; }

/* jlm 01-28-2014 changed from #eeeeee to #dfdfdf on even-line-a and added even-line-a to tblHeader2 */
table.tblgenericNew tr.even-line td.even-line-a { background: #dfdfdf;font-size: 10px; text-align: left; vertical-align: top;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.odd-line td.even-line-a { background: #dfdfdf;font-size: 10px; text-align: left; vertical-align: top;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.even-line:hover td { background: #ffff8f;}
table.tblgenericNew tr.odd-line:hover td { background: #ffff8f;}
table.tblgenericNew tr.odd-line:hover a { background: #ffff8f;}
table.tblgenericNew tr.even-line:hover a { background: #ffff8f;}
/* JLM 03-23-2013 REMOVED TEXT-ALIGN PROPERTY */
table.tblgenericNew tr.warning-line td { background: #cbe3f3;font-size: 10px; vertical-align: top;  font-weight: normal; color: #000000; }
table.tblgenericNew tr.warning-line:hover td { font-size: 10px;  }
table.tblgenericNew tr.warning-line td.tblDetailrightoverdue  { font-size: 12px; text-align: right;  font-weight: bold; color: #E41B17;}
table.tblgenericNew tr  td.tblhighlightRight { background: #F7F7F7;font-size: 12px; text-align: right; vertical-align: bottom;  font-weight: normal; color: #000000; }
table.tblgenericNew a { text-decoration: none; } /*jlm 11/16 changed to NONE form underline... I'm sure I want underline just not where */
table.tblgenericNew   a:hover {text-decoration: none; font-weight:normal;}
table.tblgenericNew tr td.tblDetailcenter    a {text-decoration: none;  background-color: #ffffff; color: #000000; font-weight:normal;} /* jlm added 01/09/2012 */
table.tblgenericNew tr td.tblDetailcenter    a:hover {text-decoration: none; color: #ff0000; background-color: #ffffff; font-weight:normal;} /* jlm added 01/09/2012 */
table.tblgenericNew tr td.tblDetailleft    a:hover {text-decoration: none; color: #ff0000; font-weight:normal;} /* jlm added 01/09/2012 */

table.tblgenericNew tr td.tblDetailrightTop  table { align: right; vertical-align: top;}

table.tblgenericNew tr.CancelledHighlight  td { background: #ffff8a;font-size: 12px; font-weight: normal; color: #000000; }

table.tblgenericNew tr.Cancelled td { color: #000000; font-weight: normal;  font-size: 10px; text-decoration:  line-through;  }
table.tblgenericNew tr.Cancelled a {
		color: #000000;
		font-size: 10px;
		background-color: #ffffff; font-weight: normal;
		text-decoration: line-through;
		}
table.tblgenericNew tr.withinfieldset td { background-color: #f0f0f0; }
table.tblgenericNew tr.Cancelled a:link {text-decoration: line-through; color: #000000; background: #ffffff;}
table.tblgenericNew tr.Cancelled a:visited {text-decoration: line-through; color: #000000; background: #ffffff;}
table.tblgenericNew tr.Cancelled a:hover {text-decoration: line-through; color: #000000; background: #ffffff; font-weight: normal;}
table.tblgenericNew tr.Cancelled a:active {text-decoration: line-through;  color: #000000; background: #ffffff;}

table.tblgenericNew tr.depositRow td {background-color: #f9fbab; }
table.tblgenericNew tr.depositRow td img {background-color: #f9fbab!important; }
table.tblgenericNew tr.depositRow:hover td { background: #ffff8f!important;}
table.tblgenericNew tr.depositRow:hover td img { background: #ffff8f!important;}
table.tblgenericNew tr.draftRow td {background-color: #d6ffd6;  }
table.tblgenericNew tr.draftRow td img {background-color: #d6ffd6!important; }
table.tblgenericNew tr.draftRow:hover td { background: #ffff8f!important;}
table.tblgenericNew tr.draftRow:hover td img { background: #ffff8f!important;}
table.tblgenericNew tr.cancelRow td {background-color: #dfd1cf; }
table.tblgenericNew tr.cancelRow td img {background-color: #dfd1cf!important; }
table.tblgenericNew tr.cancelRow:hover td { background: #ffff8f!important;}
table.tblgenericNew tr.cancelRow:hover td img { background: #ffff8f!important;}
table.tblgenericNew tr.lockedRow td  {background-color: #bebebe; }
table.tblgenericNew tr.lockedRow td img {background-color: #bebebe!important; }
table.tblgenericNew tr.lockedRow:hover td { background: #ffff8f!important;}
table.tblgenericNew tr.lockedRow:hover td img{ background: #ffff8f!important;}
table.tblgenericNew tr.pastRow td  {background-color: #dfd1cf; }
table.tblgenericNew tr.pastRow td img {background-color: #dfd1cf!important; }
table.tblgenericNew tr.pastRow:hover td { background: #ffff8f!important;}
table.tblgenericNew tr.pastRow:hover td img{ background: #ffff8f!important;}
table.tblgenericNew tr.blue-line td { font-size: 10px;  font-weight: normal; color: #003f87; }

 a.blueunderline { text-decoration: underline;        color: blue; 	font-size: 11px; }
a:link.blueunderline {text-decoration: underline;    color: blue;  font-size: 11px;}
a:visited.blueunderline {text-decoration: underline; color: blue;  font-size: 11px;}
a:hover.blueunderline {text-decoration: underline;   color: #ff0000; font-weight:normal; font-size: 11px;}


#miniText2{
	font-size:10px;
	margin: 0px;
	padding: 0px;
	line-height: 11px;
	color: #000000;
}

#miniText3{
	text-decoration:none;
	font-size:10px;
	margin: 0px;
	padding: 0px;
	line-height: 11px;
	color: #000000;
}

#miniText3 a{
	text-decoration:none;
	color: #000000;
}

#miniText4{
	vertical-align:top;
	font-size:10px;
	margin: 0px;
	padding: 5px 5px 5px 5px;
	line-height: 11px;
	text-align:left;
	color: #000000;
}

#miniText4 a{
	text-decoration:none;
	color:#000000;
}

#miniText4 img{
	vertical-align:bottom;
}

span.actionTransaction {
		font-family: Courier New, monospace!important;
		color: #0A740C;
		font-size: 15px;
		text-decoration: none!important;
}

#miniText{
	font-size:10px;
	margin: 0px;
	padding: 0px;
	line-height: 11px;
	color: #000000;
	text-align:left;
}

.myBoxRight a{
	text-decoration:none;
	color:#000000;
    text-align: left;
}

#tinyTitle{
	text-align:left;
}


/*-------------------- Event Synopsis for Search Page */

/* -- has to be 1st so when user codes a span or other tag within the a this wins the important battle */
 .descriptionSearchPage a {
 		text-decoration: underline!important;
 		color: blue!important;
	font-size: 12px!important;
	line-height: 1.3em;
	font-weight: normal!important;
	letter-spacing: 0px!important;
	font-family: Verdana, Tahoma, Arial, sans-serif!important;
	text-align: left!important;
		display: in-line!important;

 }
.descriptionSearchPage a span {
 		text-decoration: underline!important;
 		line-height: 1.3em;
 		font-weight: normal!important;
 		color: blue!important;
 }

 .descriptionSearchPage strong{
 		font-weight: normal!important;
 }
.descriptionSearchPage {
	font-size: 12px!important;
	text-align: left!important;
	font-family: Verdana, Tahoma, Arial, sans-serif!important;
	line-height: 1.3em;
	letter-spacing: 0px!important;
	color: #323232!important;
	padding: 5px!important;
	display: block!important;
	TEXT-INDENT: 0in!important;
	/*width: 720px!important; /* jlm added 06/02/2012 */

}

.descriptionSearchPage div {
	font-size: 12px!important;
	text-align: left!important;
	padding: 5px!important;
	font-weight: normal!important;
		letter-spacing: 0px!important;

	display: block!important;
	line-height: 1.3em;
	/*width: 430px!important; /* jlm added 06/02/2012 */

}
.descriptionSearchPage font {
	font-size: 12px!important;
	font-family: Verdana, Tahoma, Arial, sans-serif!important;
		letter-spacing: 0px!important;
	text-align: left!important;
	font-weight: normal!important;
	line-height: 1.3em;
	color: #323232!important;

}
.descriptionSearchPage b {
	font-size: 12px!important;
	font-family: Verdana, Tahoma, Arial, sans-serif!important;
		letter-spacing: 0px!important;
	text-align: left!important;
	font-weight: normal!important;
	line-height: 1.3em;
	color: #323232!important;

}

.descriptionSearchPage span {
	font-size: 12px!important;
	font-family: Verdana, Tahoma, Arial, sans-serif!important;
	text-align: left!important;
		letter-spacing: 0px!important;
	line-height: 1.3em;
	font-weight: normal!important;
	color: #323232!important;

}

.descriptionSearchPage p {
	TEXT-INDENT: 0in!important;
	display: block!important;
		font-size: 12px!important;
	font-family: Verdana, Tahoma, Arial, sans-serif!important;
		letter-spacing: 0px!important;
	text-align: left!important;
	white-space: normal!important;
	line-height: 1.3em;
	font-weight: normal!important;

	-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px!important;
-webkit-margin-end: 0px;

}
.descriptionSearchPage table td {
	padding: 5px!important;
	display: block!important;
	text-align: left!important;
	width: 430px!important; /* jlm added 06/02/2012 */

}

.descriptionSearchPage  ol{
	margin: 0px 0px 0px 15px!important;

/*	list-style-type: none; */
}
.descriptionSearchPage  ol li{
	margin: 0px 0px 0px 15px!important;
	/* list-style-type: none; */

}
.descriptionSearchPage  ul{
	margin: 0px 0px 0px 15px!important;

/*	list-style-type: none; */
}
.descriptionSearchPage  ul li{
	margin: 0px 0px 0px 15px!important;
	/* list-style-type: none; */

}

/* jlm 02-14-2015 added welcomeHeader the background color (f1f1f0) is different then on ses.js */
#welcomeHeader {
	/* position:relative; jlm 02-26-2014 removed position to fix problem that occured by removing the float: left */
	/* float:left;  jlm 02-26-2014 had to remove the float left to get FireFox back-office to work properly *//* jlm 02-19-2014 changed from right */
	font-size:14px;
	text-align: left;
	color: #000000;
	width:900px; /* jlm 02-19-2014 changed from 100% - jlm 03-02-2014 Must be 100% otherwise it fails on the calendar page */
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	background: #f1f1f0;
	line-height: 25px; /* jlm 03-03-2014 adding more space on line per request from Monica */
}

#welcomeHeaderCustBalance {
	float:right;
	padding: 1px 0px 0px 0px;
}

ol.parentPortal li { margin-left: 30px; padding:2px; }
ul.registrantType li  { margin-left: 30px; padding:2px; }
fieldset td { /* this is needed for parent-portal text to show correct color */
	background-color: #f0f0f0!important;
}
/* ***** ADDED ACCOUNTGROUPDESCRIPTION CSS - WAS MISSING */
.accountGroupDescription {
	padding: 5px!important;
	display: block!important;
	TEXT-INDENT: 0in!important;
}

.accountGroupDescription  ol{
	margin: 0px 0px 0px 15px!important;
}
.accountGroupDescription  ol li{
	margin: 0px 0px 0px 15px!important;
}
.accountGroupDescription  ul{
	margin: 0px 0px 0px 15px!important;
}
.accountGroupDescription  ul li{
	margin: 0px 0px 0px 15px!important;
}

/********************************************************************************************************** */

/*----------------------------------- footer--------------------------------*/

#copyright {
	color:#000000;
	float: left;
	margin: 0px 0px 0px 20px;
}

#copyright a{
	color:#000000!important;
}

